[submodule "poky"]
	path = poky
	url = https://git.yoctoproject.org/git/poky
	branch = warrior
[submodule "meta-openembedded"]
	path = meta-openembedded
	url = https://github.com/openembedded/meta-openembedded.git
	branch = warrior
[submodule "meta-raspberrypi"]
	path = meta-raspberrypi
	url = https://git.yoctoproject.org/git/meta-raspberrypi
	branch = warrior
